Looking to hire Laravel developers? Try LaraJobs

l5-resource-controller maintained by rafflesargentina

Description
Repository pattern based Resource Controller, for use with Caffeinated Repository
Last update
2017/09/07 23:44 (v1.0.4)
License
Downloads
59
v1.0.4

Last update
2017/09/07 23:44
License
Require
  • php >=5.6.4
  • illuminate/routing ^5.4
v1.0.3

Last update
2017/09/07 23:40
License
Require
  • php >=5.6.4
  • illuminate/routing ^5.4
v1.0.2

Last update
2017/09/07 22:36
License
Require
  • php >=5.6.4
  • illuminate/routing ^5.4
dev-master

Last update
2017/09/07 22:36
License
Require
  • php >=5.6.4
  • illuminate/routing ^5.4
v1.0.1

Last update
2017/08/25 04:01
License
Require
  • php >=5.6.4
  • illuminate/routing ^5.4
v1.0.0

Last update
2017/08/25 03:14
License
Require
  • php >=5.6.4
  • laravel/laravel ^5.4
v0.1.9

Last update
2017/08/22 15:44
License
Require
  • php >=5.6.4
  • illuminate/http ^5.4
  • illuminate/routing ^5.4
  • illuminate/validation ^5.4
  • illuminate/translation ^5.4
v0.1.8

Last update
2017/08/11 20:18
License
Require
  • php >=5.6.4
  • illuminate/http ^5.4
  • illuminate/routing ^5.4
  • illuminate/validation ^5.4
  • illuminate/translation ^5.4
v0.1.7

Last update
2017/08/10 18:56
License
Require
  • php >=5.6.4
  • illuminate/http ^5.4
  • illuminate/routing ^5.4
  • illuminate/validation ^5.4
  • illuminate/translation ^5.4
v0.1.6

Last update
2017/08/01 06:37
License
Require
  • php >=5.6.4
  • illuminate/http ^5.4
  • illuminate/routing ^5.4
  • illuminate/validation ^5.4
  • illuminate/translation ^5.4
v0.1.5

Last update
2017/08/01 05:49
License
Require
  • php >=5.6.4
  • illuminate/http ^5.4
  • illuminate/routing ^5.4
  • illuminate/validation ^5.4
  • illuminate/translation ^5.4
v0.1.4

Last update
2017/07/29 00:02
License
Require
  • php >=5.6.4
v0.1.3

Last update
2017/07/28 23:45
License
Require
  • php >=5.6.4
v0.1.2

Last update
2017/07/28 23:22
License
Require
  • php >=5.6.4
v0.1.1

Last update
2017/07/10 16:15
License
Require
  • php >=5.6.4
v0.1.0

Last update
2017/06/30 03:00
License
Require
  • php >=5.6.4

Comments
comments powered by Disqus